iterator.hpp File Reference
`#include "msgpack/v1/fbuffer_decl.hpp"`

Go to the source code of this file.

## Namespaces

| msgpack

## Functions

msgpack::object_kv * | msgpack::begin (msgpack::object_map &map)
const msgpack::object_kv * | msgpack::begin (const msgpack::object_map &map)
msgpack::object_kv * | msgpack::end (msgpack::object_map &map)
const msgpack::object_kv * | msgpack::end (const msgpack::object_map &map)
msgpack::object * | msgpack::begin (msgpack::object_array &array)
const msgpack::object * | msgpack::begin (const msgpack::object_array &array)
msgpack::object * | msgpack::end (msgpack::object_array &array)
const msgpack::object * | msgpack::end (const msgpack::object_array &array)